Permalink
Commits on Mar 28, 2013
  1. Add trailing "ends here" line for package.el compatibility

    This fix allows the library to be installed using `package-install-file`.
    purcell committed Mar 28, 2013